﻿-- SeeCD lang
-- English
-- by Varnivey, Telezhka


---
local _, L = ...;


---
if GetLocale() == "enUS" then


-- addon menu
	L["addon title"] = "SeeCD v 2.4.5";
	L["addon name"] = "SeeCD v 2.4.5 (5.2.0)";
	L["addon author"] = "Author - Granduca";
	L["anchor tooltip"] = "RMB to pin"
	L["welcome"] = L["addon title"].." loaded! Type /seecd to see settings menu."


-- settings menu
	L["settings title"] = "Settings";
	L["settings contents"] = "Panel menu";
	L["s_cb1 desc"] = "Detach/Pin Panel";
	L["s_cb1 tooltip"] = "Detach Panels";
	L["s_cb2 desc"] = "Ability description";
	L["s_cb2 tooltip"] = "Turn on/off ability description";
	L["s_cb3 desc"] = "Specialization";
	L["s_cb3 tooltip"] = "Turn on/off specialization icon (If unable to determine target specialization class icon is displayed)";
	L["s_dd1 desc"] = "Icons direction";
	L["s_dd2 desc"] = "Font";
	L["s_dd1 up"] = "Up";
	L["s_dd1 down"] = "Down";
	L["s_dd1 left"] = "Left";
	L["s_dd1 right"] = "Right";
	L["s_dd2 large"] = "Large";
	L["s_dd2 mid"] = "Medium";
	L["s_dd2 small"] = "Small";
	L["s_b1 name"] = "TEST";
	L["s_s1 tooltip"] = "Slide to change the value";
	L["s_s6 tooltip"] = "Slide to change the value.".."\n".."If value equals '0', then amount of icons is unlimited.";
	L["s_s1 desc"] = "Icon size: ";
	L["s_s2 desc"] = "Icon offset: ";
	L["s_s3 desc"] = "Icon opacity: ";
	L["s_s4 desc"] = "Reduce icon: ";
	L["s_s5 desc"] = "Enlarge icon: ";
	L["s_s6 desc"] = "Panel size: ";
	L["s_s6 min value"] = "0 (unlim.)";


-- zones menu
	L["zones title"] = "Who";
	L["zones contents"] = "Player to show cooldowns";
	L["z_cb1 desc"] = "Allied units";
	L["z_cb1 tooltip"] = "View allied cooldowns (Turn this option off in case of low resources)";
	L["z_cb2 desc"] = "Enemy units";
	L["z_cb2 tooltip"] = "View enemy cooldowns";
	L["z_cb3 desc"] = "Battle grounds";
	L["z_cb3 tooltip"] = "Turn on/off battle grounds cooldowns";
	L["z_cb4 desc"] = "Arena only";
	L["z_cb4 tooltip"] = "Work with arenas only";
	

-- about menu
	L["about title"] = "About";
	L["about notes"] = "This Add-on represents cooldowns of active player as icon panel.".."\n".."Icons are placed in ascending order (from the lesser cooldown to the greater).".."\n".."Settings menu allows to change panel appearance".."\n".."Who section should be used to select current player ".."\n".."and place where his cooldowns should be displayed";


-- specialization
	L.specTip = {
		["Arms"] = "Arms",
		["Fury"] = "Fury",
		["Protection"] = "Protection",

		["Assassination"] = "Assassination",
		["Combat"] = "Combat",
		["Subtlety"] = "Subtlety",

		["Blood"] = "Blood",
		["Frost"] = "Frost",
		["Unholy"] = "Unholy",

		["Balance"] = "Balance",
		["Feral"] = "Feral",
		["Guardian"] = "Guardian",
		["Restoration"] = "Restoration",

		["Beast_Mastery"] = "Beast Mastery",
		["Marksmanship"] = "Marksmanship",
		["Survival"] = "Survival",

		["Arcane"] = "Arcane",
		["Fire"] = "Fire",

		["Holy"] = "Holy",
		["Retribution"] = "Retribution",

		["Discipline"] = "Discipline",
		["Shadow"] = "Shadow",

		["Elemental"] = "Elemental",
		["Enchancement"] = "Enchancement",

		["Affliction"] = "Affliction",
		["Demonology"] = "Demonology",
		["Destruction"] = "Destruction",
		
		["Mistweaver"] = "Mistweaver",
		["Brewmaster"] = "Brewmaster",
		["Windwalker"] = "Windwalker",
	}
end